COM_DJTABS="DJ-Tabs"
COM_DJTABS_CPANEL="Control Panel"
COM_DJTABS_GROUPS="Groups"
COM_DJTABS_ITEMS="Items"
COM_DJTABS_THEMES="Themes"
COM_DJTABS_DOCUMENTATION="Documentation"
COM_DJTABS_NEW_GROUP="New Group"
COM_DJTABS_NEW_ITEM="New Item"
COM_DJTABS_NEW_THEME="New Theme"
COM_DJTABS_GROUP="Group"
COM_DJTABS_ITEM="Item"
COM_DJTABS_THEME="Theme"
COM_DJTABS_NEW="New"
COM_DJTABS_EDIT="Edit"
COM_DJTABS_VALIDATION_FORM_FAILED="Validation form failed"
COM_DJTABS_N_ITEMS_UNPUBLISHED="Items successfully unpublished"
COM_DJTABS_N_ITEMS_PUBLISHED="Items successfully published"
COM_DJTABS_N_ITEMS_DELETED="Items successfully deleted"
COM_DJTABS_CONFIGURATION="DJ-Tabs Configuration"
COM_DJTABS_SEARCH_IN_TITLE="Search in title"
COM_DJTABS_ATTRIBUTES="Styling"

COM_CONTENT_SELECT_AN_ARTICLE="Select an article"
COM_CONTENT_CHANGE_ARTICLE_BUTTON="Change"

COM_DJTABS_SELECT_GROUP="Select Group"
COM_DJTABS_SELECT_THEME="Select Theme"

COM_DJTABS_TABS_VIEW="Tabs View"
COM_DJTABS_ACCORDION_VIEW="Accordion View"

COM_DJTABS_RANDOM_THEME="RANDOM"

COM_DJTABS_THEME_TITLE="Title"

COM_DJTABS_BASIC_ATTRIBUTES="Basic Styling"
COM_DJTABS_OTHER_ATTRIBUTES="Other Styling"

COM_DJTABS_BASIC_OPTIONS="Basic Options"
COM_DJTABS_ARTICLE_OPTIONS="Article Options"

;config
COM_DJTABS_ID="ID"
COM_DJTABS_ID_DESC="ID"
COM_DJTABS_TYPE="Type"
COM_DJTABS_TYPE_DESC="Type"	 
COM_DJTABS_1="Article Category"
COM_DJTABS_2="Single Article "
COM_DJTABS_3="Module Position"
COM_DJTABS_GROUP_ID="Group"
COM_DJTABS_GROUP_ID_DESC="Group"	
COM_DJTABS_NAME="Name"
COM_DJTABS_NAME_DESC="Name"
COM_DJTABS_MODULE_POSITION="Position"
COM_DJTABS_MODULE_POSITION_DESC="Position"
COM_DJTABS_ARTICLE_ID="Article"
COM_DJTABS_ARTICLE_ID_DESC="Article"
COM_DJTABS_CATEGORY_ID="Category/Categories"
COM_DJTABS_CATEGORY_ID_DESC="Articles Category"
COM_DJTABS_ARTICLE_LIMIT="Articles Limit"
COM_DJTABS_ARTICLE_LIMIT_DESC="Number of max. articles displayed. Leave blank to use global parameter"
COM_DJTABS_ARTICLE_LIMIT_GLOBAL_DESC="Number of max. articles displayed"

COM_DJTABS_FORM_RANDOM="Random"
COM_DJTABS_FORM_RANDOM_DESC="If RANDOM theme feature used, add this theme to the list of themes to choose from"
COM_DJTABS_DATE="Show Date"
COM_DJTABS_DATE_DESC="Show Date"
COM_DJTABS_TITLE="Show Title"
COM_DJTABS_TITLE_DESC="Show Title"
COM_DJTABS_TITLE_LINK="Title Link"
COM_DJTABS_TITLE_LINK_DESC="Making title a clickable article link"
COM_DJTABS_TITLE_CHAR_LIMIT="Title Characters Limit"
COM_DJTABS_TITLE_CHAR_LIMIT_DESC="Number of max. characters in a title"
COM_DJTABS_IMAGE="Show Image"
COM_DJTABS_IMAGE_DESC="Show Article Image"
COM_DJTABS_IMAGE_LINK="Image Link"
COM_DJTABS_IMAGE_LINK_DESC="Making image a clickable article link"
COM_DJTABS_IMAGE_WIDTH="Image Width"
COM_DJTABS_IMAGE_WIDTH_DESC="Leave blank to use global, use 0 for automatic width"
COM_DJTABS_IMAGE_HEIGHT="Image Height"
COM_DJTABS_IMAGE_HEIGHT_DESC="Leave blank to use global, use 0 for automatic height"
COM_DJTABS_DESCRIPTION="Show Description"
COM_DJTABS_DESCRIPTION_DESC="Show Article Description"
COM_DJTABS_DESCRIPTION_LINK="Description Link"
COM_DJTABS_DESCRIPTION_LINK_DESC="Making description a clickable article link"
COM_DJTABS_DESCRIPTION_CHAR_LIMIT="Description Characters Limit"
COM_DJTABS_DESCRIPTION_CHAR_LIMIT_DESC="Number of max. characters in description (ignored if 'HTML in description' enabled)"
COM_DJTABS_READMORE_BUTTON="Show Read More Button"
COM_DJTABS_READMORE_BUTTON_DESC="Show Read More Button"
COM_DJTABS_READMORE_TEXT="Read More Text"
COM_DJTABS_READMORE_TEXT_DESC="A text displayed on readmore button"
COM_DJTABS_CATEGORY="Show Category"
COM_DJTABS_CATEGORY_DESC="Show Article Category"
COM_DJTABS_CATEGORY_LINK="Category Link"
COM_DJTABS_CATEGORY_LINK_DESC="Making category name a clickable article link"
COM_DJTABS_AUTHOR="Show Author"
COM_DJTABS_AUTHOR_DESC="Show Article Author"

COM_DJTABS_USE_GLOBAL="Use Global"

COM_DJTABS_DJLIC_NAME="Name"
COM_DJTABS_DJLIC_TYPE="Type"
COM_DJTABS_DJLIC_ELEMENT="Element"
COM_DJTABS_DJLIC_CURRENT_VERSION="Current Version"
COM_DJTABS_DJLIC_LATEST_VERSION="Latest Version"
COM_DJTABS_DJLIC_LATEST="Latest"
COM_DJTABS_DJLIC_RENEW="Re-new your subscription"
COM_DJTABS_DJLIC_UPDATE="Update"
COM_DJTABS_DJLIC_BUY="Buy"
COM_DJTABS_DJLIC_LICENSE_MANAGER="Licence Manager"
COM_DJTABS_DJLIC_PRODUCT="Product"
COM_DJTABS_DJLIC_DOMAIN="Domain"
COM_DJTABS_DJLIC_LICENSE="License"
COM_DJTABS_DJLIC_STATUS="Status"
COM_DJTABS_DJLIC_ENTER_LICENSE="Enter license code"
COM_DJTABS_DJLIC_VALID_LICENSE="Your license is valid"
COM_DJTABS_DJLIC_RELEASE_DOMAIN="Release domain"
COM_DJTABS_DJLIC_SUBMIT="Submit"
COM_DJTABS_DJLIC_EXT_LIST="Extension List"
COM_DJTABS_DJLIC_PLEASE_WAIT="Please wait..."
COM_DJTABS_DJLIC_LOADING="loading..."
COM_DJTABS_DJLIC_DONE="Done"
COM_DJTABS_DJLIC_ENTER_LICENSE="Please enter license key "
COM_DJTABS_DJLIC_YOUR_LIC_IS="Your licence is"
COM_DJTABS_DJLIC_INVALID="Invalid"
COM_DJTABS_DJLIC_EXP_DATE="Expiration date"
COM_DJTABS_DJLIC_LAST_VERSION_AVAILABLE="LATEST available ver."
COM_DJTABS_DJLIC_VALID="Valid"
COM_DJTABS_DJLIC_NEW_VERSION_AVAILABLE="New version available"
COM_DJTABS_DJLIC_YOU_HAVE_LATEST_VERSION="You have the most recent version"
COM_DJTABS_DJLIC_WRONG_LICENSE="Wrong license"
COM_DJTABS_DJLIC_INSTALLED_VER="INSTALLED VER."
COM_DJTABS_DJLIC_AUTHOR="AUTHOR"
COM_DJTABS_DJLIC_LAST_AVAILABLE_VER="LATEST AVAILABLE VER."
COM_DJTABS_DJLIC_ENTER_LICENSE_CODE_FOR="ENTER YOUR LICENSE CODE FOR"
COM_DJTABS_DJLIC_INVALID_INFO="There are no limitations in functionality.<br />But by purchasing the license you will<br />receive updates and support."
COM_DJTABS_DJLIC_YOUR_LIC_IS_VALID="YOUR LICENSE IS VALID"
COM_DJTABS_DJLIC_LICENSE_MANAGER="License Manager"
COM_DJTABS_DJLIC_UPDATE_MANAGER="Update manager"
COM_DJTABS_DJLIC_YOU_CAN_GET="you can get the subscription and license code at"
COM_DJTABS_DJLIC_NEW_UPDATE_AVAILABLE="New Updates Available"
COM_DJTABS_DJLIC_CURL_NOT_INSTALLED="CURL is not instaled on server"

COM_DJTABS_SELECT_LAYOUT="Select Layout"
COM_DJTABS_LAYOUT_TABS="Tabs"
COM_DJTABS_LAYOUT_ACCORDION="Accordion"
COM_DJTABS_INSERT="Insert"

COM_DJTABS_HTML_IN_DESCRIPTION="HTML in Description"
COM_DJTABS_HTML_IN_DESCRIPTION_DESC="Allow HTML tags in description (If set to 'Yes', characters limit will be ignored)"

COM_DJTABS_NO_ICON="[no icon]"
COM_DJTABS_TAB_ICON="Icon"
COM_DJTABS_TAB_ICON_DESC="Icon displayed next to the tab's title"
COM_DJTABS_VIDEO_LINK="Video Link"
COM_DJTABS_VIDEO_LINK_DESC="YouTube/Vimeo video link (e.g. http://www.youtube.com/watch?v=aDV54ZFE52g)"
COM_DJTABS_4="Video Link"
COM_DJTABS_ERROR_UNIQUE_ALIAS="The given alias already exists"
COM_DJTABS_DJLIC_INSTALL="Install"

;1.0.6
COM_DJTABS_ARTICLE_CATEGORY_OPTIONS="Article Category Options"
COM_DJTABS_ARTICLES_DISPLAY="Articles Display"
COM_DJTABS_ARTICLES_DISPLAY_DESC="Select how to display articles"
COM_DJTABS_ARTICLES_DISPLAY_FIRST_OUT="Accordion - First out (initially)"
COM_DJTABS_ARTICLES_DISPLAY_ALL_IN="Accordion - All in (initially)"
COM_DJTABS_ARTICLES_DISPLAY_ALL_OUT="No accordion - Articles in columns"
COM_DJTABS_ARTICLES_PER_ROW="Articles Columns"
COM_DJTABS_ARTICLES_PER_ROW_DESC="Number of columns in which articles are displayed. Leave blank to use global parameter"
COM_DJTABS_ARTICLES_PER_ROW_GLOBAL_DESC="Number of columns in which articles are displayed"
COM_DJTABS_ARTICLES_SPACE="Articles Space"
COM_DJTABS_ARTICLES_SPACE_DESC="Space between articles (in %). Leave blank to use global parameter"
COM_DJTABS_ARTICLES_SPACE_GLOBAL_DESC="Space between articles (in %)"
COM_DJTABS_IMAGE_POSITION="Image Position"
COM_DJTABS_IMAGE_POSITION_DESC="Image Position"
COM_DJTABS_IMAGE_POSITION_LEFT="Left"
COM_DJTABS_IMAGE_POSITION_RIGHT="Right"
COM_DJTABS_IMAGE_POSITION_TOP="Top"

COM_DJTABS_OTHER_OPTIONS="Tabs/Accordion Options"
COM_DJTABS_ACCORDION_DISPLAY="Accordion Layout Display"
COM_DJTABS_ACCORDION_DISPLAY_DESC="Select how to initially display a content of accordion layout"
COM_DJTABS_ACCORDION_DISPLAY_FIRST_OUT="First out"
COM_DJTABS_ACCORDION_DISPLAY_ALL_IN="All in"

COM_DJTABS_VIDEO_AUTOPAUSE="Video Automatic Play/Pause"
COM_DJTABS_VIDEO_AUTOPAUSE_DESC="Select whether to play/pause video automatically after switching to/from a tab with video"
COM_DJTABS_VIDEO_AUTOPAUSE_PLAY_PAUSE="Play & Pause"
COM_DJTABS_VIDEO_AUTOPAUSE_PAUSE_ONLY="Pause Only"
COM_DJTABS_VIDEO_AUTOPAUSE_NONE="None"

COM_DJTABS_DATE_POSITION="Date Position"
COM_DJTABS_DATE_POSITION_DESC="Date Position"
COM_DJTABS_DATE_POSITION_NEXT_TO_TITLE="Next to the title"
COM_DJTABS_DATE_POSITION_UNDER_TITLE="Under the title"

COM_DJTABS_DEFAULT_THEME="default"
;1.0.6.3
COM_DJTABS_TAB_CUSTOM_HTML="Custom HTML"
COM_DJTABS_TAB_CUSTOM_HTML_DESC="Optional custom HTML placed before the icon and title. Useful for e.g. displaying custom images on tabs"
;1.0.6.13
COM_DJTABS_ARTICLES_ORDERING="Articles Ordering"
COM_DJTABS_ARTICLES_ORDERING_DESC="Articles Ordering"
COM_DJTABS_ARTICLES_ORDERING_ORDERING="Ordering"
COM_DJTABS_ARTICLES_ORDERING_DATE_CREATED="Date created"
COM_DJTABS_ARTICLES_ORDERING_TITLE="Title"
COM_DJTABS_ARTICLES_ORDERING_HITS="Hits"
COM_DJTABS_ARTICLES_ORDERING_DIRECTION="Articles Ordering Direction"
COM_DJTABS_ARTICLES_ORDERING_DIRECTION_DESC="Articles Ordering Direction"
COM_DJTABS_ARTICLES_ORDERING_DIRECTION_ASCENDING="Ascending"
COM_DJTABS_ARTICLES_ORDERING_DIRECTION_DESCENDING="Descending"
COM_DJTABS_ARTICLES_MIN_DATE="Articles Min. Date"
COM_DJTABS_ARTICLES_MIN_DATE_DESC="Choose whether to display only articles newer than the date entered. Leave blank to use global parameter"
COM_DJTABS_ARTICLES_MIN_DATE_GLOBAL_DESC="Choose whether to display only articles newer than the date entered"
COM_DJTABS_ARTICLES_MAX_DATE="Articles Max. Date" 
COM_DJTABS_ARTICLES_MAX_DATE_DESC="Choose whether to display only articles older than the date entered. Leave blank to use global parameter"
COM_DJTABS_ARTICLES_MAX_DATE_GLOBAL_DESC="Choose whether to display only articles older than the date entered"

;1.1.2
COM_DJTABS_DATE_FORMAT="Date Format (secondary)"
COM_DJTABS_DATE_FORMAT_DESC="<b><u>NOTE:</u></b>: Only if 'Date Position' is set to 'Under the title'<br />visit <a href='http://php.net/manual/en/function.date.php'>http://php.net/manual/en/function.date.php</a> for formatting options"

;1.2.0
COM_DJTABS_INTRO_IMAGE="Intro Image"
COM_DJTABS_FULLTEXT_IMAGE="Full Article Image"
COM_DJTABS_TAB_OPTIONS="Tab Options"
COM_DJTABS_TABS_OPTIONS="Tabs Options"
COM_DJTABS_ACCORDION_OPTIONS="Accordion Options"
COM_DJTABS_ROWS_NUMBER="Rows Number"
COM_DJTABS_ROWS_NUMBER_DESC="Tabs will be displayed in the specified number of rows. Leave blank to use global"
COM_DJTABS_ROWS_NUMBER_DESC_GLOBAL="Tabs will be displayed in the specified number of rows"
COM_DJTABS_MAX_CATEGORY_LEVELS="Max. Category Levels"
COM_DJTABS_MAX_CATEGORY_LEVELS_DESC="Choose maximum category levels counting from the category/categories selected"
COM_DJTABS_ARTICLES_ORDERING_RANDOM="Random"

;1.3
COM_DJTABS_ARTICLE_NO_LONGER_PUBLISHED="This article is no longer published"
COM_DJTABS_UNASSIGNED="Unassigned"
COM_DJTABS_IMAGE_WIDTH_GLOBAL_CONFIG_DESC="Empty / 0 for automatic width"
COM_DJTABS_IMAGE_HEIGHT_GLOBAL_CONFIG_DESC="Empty / 0 for automatic height"
COM_DJTABS_THUMBNAILS="Generate Thumbnails"
COM_DJTABS_THUMBNAILS_DESC="Choose whether to generate article image thumbnails in components/com_djtabs/thumbs/<br /> If enabled, Image Width & Height refer to thumnails' dimensions (specifying only Image Width/Height is enough as generated thumbnail's ratio will be kept)"
COM_DJTABS_FIRST_CONTENT_IMAGE="First Image from Article's Content"
COM_DJTABS_PURGE_THUMBS="Purge Thumbnails"
COM_DJTABS_THUMBS_DELETED="Thumbnails deleted"
COM_DJTABS_THUMBS_NOT_DELETED="Thumbnails not deleted"
COM_DJTABS_NONE="None"
COM_DJTABS_THUMBNAILS_QUALITY="Thumbnails Quality"
COM_DJTABS_THUMBNAILS_QUALITY_DESC="Thumbnails quality (in %)"
COM_DJTABS_RESMUSH_THUMBS="Optimise Thumbnails using reSmush.it (lossless compression)"
COM_DJTABS_THUMBS_OPTIMISED="Thumbnails optimised"
COM_DJTABS_THUMBS_NOT_OPTIMISED="Thumbnails not optimised"
COM_DJTABS_ARTICLES_FROM_LAST_X_DAYS="Articles From Last X Days"
COM_DJTABS_ARTICLES_FROM_LAST_X_DAYS_DESC="Show only articles from the last X days (based on the current date). Leave blank to use global parameter"
COM_DJTABS_ARTICLES_FROM_LAST_X_DAYS_GLOBAL_DESC="Show only articles from the last X days (based on the current date)"
COM_DJTABS_DATE_PANEL_FORMAT="Date Format"
COM_DJTABS_DATE_PANEL_FORMAT_DESC="<b><u>NOTE:</u></b>: Only if 'Date Position' is set to 'Next to the title'<br />visit <a href='http://php.net/manual/en/function.date.php'>http://php.net/manual/en/function.date.php</a> for formatting options"
COM_DJTABS_TABS_TRIGGER="Tabs Trigger"
COM_DJTABS_TABS_TRIGGER_DESC="Select whether tabs items should be displayed on click or on mouse hover"
COM_DJTABS_TABS_TRIGGER_CLICK="Click"
COM_DJTABS_TABS_TRIGGER_HOVER="Hover"
COM_DJTABS_TRANSITION_SPEED="Transition Speed"
COM_DJTABS_TRANSITION_SPEED_DESC="Choose a duration of Tabs/Accordion items switching animation"
COM_DJTABS_TRANSITION_SPEED_SLOW="Slow"
COM_DJTABS_TRANSITION_SPEED_NORMAL="Normal"
COM_DJTABS_TRANSITION_SPEED_FAST="Fast"
COM_DJTABS_SCROLL_TO_ACCORDION="Scroll To Accordion Item"
COM_DJTABS_SCROLL_TO_ACCORDION_DESC="Choose if a page should be scrolled to the top of an active Accordion item"
COM_DJTABS_SCROLL_TO_ACCORDION_MAIN="Main Accordion Only"
COM_DJTABS_SCROLL_TO_ACCORDION_INNER="Article Category Accordion Only"
COM_DJTABS_SCROLL_TO_ACCORDION_BOTH="Both"

COM_DJTABS_TYPE_ARTICLE_CATEGORY="Article Category"
COM_DJTABS_TYPE_SINGLE_ARTICLE="Single Article"
COM_DJTABS_TYPE_MODULE_POSITION="Module Position"
COM_DJTABS_TYPE_VIDEO_LINK="Video Link"
COM_DJTABS_TYPE_K2_ARTICLE_CATEGORY="K2 Category"
COM_DJTABS_TYPE_K2_SINGLE_ARTICLE="K2 Single Item"
COM_DJTABS_K2_ARTICLE_ID="K2 Item"
COM_DJTABS_K2_ARTICLE_ID_DESC="K2 Item"
COM_DJTABS_K2_CATEGORY_ID="K2 Category/Categories"
COM_DJTABS_K2_CATEGORY_ID_DESC="K2 Category"

;1.3.1.2
COM_DJTABS_TRUNCATE_TITLES="Truncate Titles"
COM_DJTABS_TRUNCATE_TITLES_DESC="Truncate category accordion titles"
COM_DJTABS_START_ITEM="Start Item"
COM_DJTABS_START_ITEM_DESC="Tab/Accordion Item to display on start"

;1.3.5
COM_DJTABS_WCAG_SCRIPT="WCAG Script"
COM_DJTABS_WCAG_SCRIPT_DESC="Load JS Script for WCAG support"